RubyGems Navigation menu

open_exchange_rates 0.6.0

Ruby library for Open Exchange Rates API - free / open source hourly-updated currency data for everybody

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.6.1 - June 03, 2022 (14.5 KB)
  2. 0.6.0 - November 19, 2021 (14.5 KB)
  3. 0.5.1 - August 21, 2016 (14.5 KB)
  4. 0.5.0 - August 11, 2016 (14.5 KB)
  5. 0.4.1 - March 25, 2015 (12.5 KB)
显示所有版本 (共 9 个)

Runtime 依赖 (1):

yajl-ruby >= 0

Development 依赖 (3):

dotenv >= 0
rake >= 0
rr >= 0

业主:

推送:

作者:

  • Vlado Cingel

SHA 256 校验和:

863efc805daf762a1355d6449936c1d3794ddc93d75d6aa8c02d6bd068ba0474

下载总量 457,807

这个版本 80,735

许可:

MIT

需要的 Ruby 版本: >= 0

链接: